SAP-USER CONFIGURATION - Update #23151

OTORISASI USER
27/03/2025 11:15 AM - Dinar R.

Status: QC FINISHED Due date: 27/03/2025
Priority: Normal

Assignee: Jearen E.

Category:

Description

Dear Pak Jearen,
Mohon bantuannya untuk dibukakan otorisasi me23n pengecekan PO BA74 di user spvdcfr003.

Terima kasih,
Dinar

History

#1 - 03/04/2025 10:20 AM - Damli H.
- File Form-User-SAP.xIsx added

Dear bu Dinar,
untuk request ini, mohon isi form user SAP terlampir.

#2 - 03/04/2025 02:18 PM - Dinar R.

- File Form User SAP.pdf added

Dear Pak Damli,

Berikut terlampir form penambahan otoritas SAP.

Terima kasih

#3 - 04/04/2025 09:04 AM - Damli H.

- Tracker changed from New Module to Update

- Project changed from WMS to SAP-USER CONFIGURATION
- Assignee changed from Jearen E. to Denny B.

- Start date deleted (27/03/2025)
- tCode SAP deleted (-)

Pak Denny,
mohon approval nya.

#4 - 04/04/2025 09:23 AM - Denny B.
- Status changed from Request to Approved

#5 - 04/04/2025 10:27 AM - Damli H.

- Assignee changed from Denny B. to Jearen E.

#6 - 04/04/2025 11:24 AM - Jearen E.

- Status changed from Approved to In Progress

#7 - 04/04/2025 11:25 AM - Jearen E.
- Status changed from In Progress to Ready For QC

Dear Ibu Dinar,

02/06/2025 12




otorisasi sudah di tambahkan ya,
boleh di coba kembali,

terima kasih

jearen

#8 - 02/05/2025 05:12 PM - Damli H.
- Status changed from Ready For QC to QC FINISHED
